RubyGems Navigation menu

adapter-elasticsearch 0.0.2

Adapter for ElasticSearch

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.0.4 - March 29, 2012 (5,5 KB)
  2. 0.0.3 - March 29, 2012 (5,5 KB)
  3. 0.0.2 - March 06, 2012 (5,5 KB)
  4. 0.0.1 - March 06, 2012 (5,5 KB)

dependencias de Runtime (2):

adapter ~> 0.5.2

dependencias de Development (2):

rake >= 0
rspec ~> 2.8.0

Propietarios:

Autores:

  • Jonathan Hoyt

SHA 256 checksum:

7ae80bb3d98fbbd4fee34f87ebfbfd1ce08309e5f1379cf7daee974b3cdf04c4

Total de descargas 23.569

Para esta versión 5.646

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: